/********** Added Classes **********/
DIV.MainDIV	{border-bottom:#e5e5e5 23px solid;}
TABLE.MainTable	{height:600px; background-color:#fafafa; border:#b3c3e4 3px solid; margin-top:23px;}
TABLE.BigTable	{height:100%; border-bottom:#b3c3e4 2px solid;}


/*********************************** Modules *************************************/
TABLE.ModuleContainer	{width:100%;}
TD.ModuleContainer		{}
TD.ModuleTitle			{height:1px; font-size:80%;}
TD.ModuleTitle a		{text-decoration:none;}
TD.ModuleTitle a:hover	{}


TD.ModuleText			{}


/*********************************** Quick Navgation ******************************/
DIV.QuickNavContainer	{width:172px; height:37px; background-color:#22d1ff; border:#708fd1 1px solid; text-align:center; padding-top:8px; margin-bottom:20px; margin-right:4px;}
OPTION.QuickNavMain		{}
SELECT.QuickNav			{width:163px; font-size:11px; color:#666666;}


/*********************************** login ******************************/
TABLE.LoginContainer	{width:100%; background-color:#F2F2F2; margin-bottom:10px;}
TD.LoginContainer		{padding:5px; text-align:center;}
TD.loginCaption			{font-size:11px; padding-top:4px;}  /* lables container */
TD.login				{text-align:left; padding-top:4px;}  /* inputs container */
INPUT.login				{height:17px; width:92px; font-size:11px; border:#C4C4C4 1px solid; margin-top:4px;}
TD.loginSubmit			{padding-top:6px; text-align:left;}  /* button container */
INPUT.LoginSubmit		{width:92px;}
TD.LoginRemember		{}

TABLE.LoginGreeting		{width:100%; background-color:#F2F2F2; margin-bottom:10px; font-size:11px;}
TD.LoginGreeting		{text-align:center; padding:8px 10px 15px 10px; font-size:11px; font-weight:bold;}
INPUT.LoginButton		{width:75px; margin-bottom:9px;}
A.LoginHomepage			{color:white;}
A.LoginHomepage:hover	{color:white;}


/*********************************** Shopping cart ******************************/
TABLE.ShoppingCartContainer	{width:100%; height:60px; background-color:#F2F2F2; margin-bottom:10px;}
TD.cartTitle				{height:22px; background-color:#ebebeb; color:#3270ff; font-weight:bold; font-size:12px; vertical-align:middle; padding:3px 10px 3px 10px;}
TD.CartItemsContainer		{padding-left:14px; padding-right:10px;}
TABLE.CartItemsContainer	{font-size:14px; padding-bottom:6px; padding-top:6px;}
TR.cartItem					{}
TR.chartNumber				{font-size:11px;}
TR.chartLink				{font-size:11px;}


/********************************  Ticker ****************************/
TABLE.tickerContainer			{width:142px; margin:0px 28px 20px 4px; border-bottom:#b3c3e4 1px solid;}
TD.tickerBody					{vertical-align:top; padding:15px 2px 15px 3px;}
DIV.tickerBody					{overflow:hidden; height:150px;}
DIV.tickerBody IMG				{float:left; margin:3px 10px 7px 0px;}
TABLE.tickerContainer MARQUEE	{width:100%; height:100%;}
DIV.tickerItemContainer			{margin-bottom:10px; padding-bottom:5px; padding-right:9px; background-image:url("../ArrowNewsRTL.gif"); background-position:right top; background-repeat:no-repeat;}
TD.tickerTitle					{height:25px; background-color:#22d1ff; border:#708fd1 1px solid; color:#ffffff; font-weight:bold; font-size:14px; padding:3px 6px 3px 10px;}
.tickerHeadLine					{color:#3270ff; font-weight:bold; font-size:12px;}
.tickerHeadLine:hover			{color:#04c4e6;}
.tickerText						{color:#525151; font-size:12px; padding-top:2px; line-height:1.3em;}
.tickerDate						{color:#666666; font-size:11px;}


/********************************  Survey Box ****************************/
/* Survey Box */
TABLE.SurveyContainer			{width:142px; border-bottom:#b3c3e4 1px solid; margin:0px 28px 10px 4px;}
TD.SurveyContainer				{vertical-align:top; padding:10px;}
TABLE.SurveyContainer TABLE		{}
TABLE.SurveyContainer TD		{vertical-align:top;}
TD.SurveyTitle					{height:25px; background-color:#22d1ff; border:#708fd1 1px solid; color:#ffffff; font-weight:bold; font-size:14px; padding:3px 6px 3px 10px;}
TD.SurveyQuestion				{color:#666666; font-weight:bold; font-size:12px; padding-top:5px; padding-bottom:5px;}
TD.SurveyAnswer					{width:100%; font-weight:normal; font-size:12px; padding-right:2px; padding-top:2px;}
TABLE.SurveyButtonsPannel		{margin-top:10px;}
INPUT.SurveyButton				{margin-right:6px; width:60px;}

/* Survey Results */
.divResult						{border:solid 1px #97B2CC; background-color:#ffffff; color:#97B2CC; font-weight:bold; font-size:11px;}
.divWinResult					{border:solid 1px #ffffff; background-color:#97B2CC; color:#ffffff; font-weight:bold; font-size:11px;}


/*********************************  Banners *****************************/
DIV.bannerContainer			{}
DIV.bannerContainer1		{text-align:center; margin-bottom:15px; margin-right:4px;}
DIV.bannerContainer2		{text-align:center; margin:0px 28px 15px 4px;}


/********************************  Search ****************************/
TABLE.SearchContainer	{width:172px; height:19px; margin-bottom:14px; margin-right:1px;}
TD.SearchContainer		{vertical-align:top;}
TABLE.Search			{font-size:0px;}
TD.SearchInp			{padding-right:3px;}
TD.SearchBut			{}
TD.SearchSectionTitle	{color:#3270ff; font-size:11px; font-weight:bold; line-height:1em;}
INPUT.Search			{width:152px; height:19px; font-size:11px; border:#708fd1 1px solid; padding-right:5px; line-height:1.2em; color:#3270ff;}
INPUT.SearchBut			{}


/********************************  Media ****************************/
TABLE.MediaContainer	{margin-bottom:10px; margin-right:22px;}


/********************************  FreeBox ****************************/
TABLE.FreeBoxContainer		{width:100%; margin-bottom:10px;}
TD.FreeBoxItemContainer		{background-image:url("../arrowfreetextrtl.gif"); background-position:right top; background-repeat:no-repeat; padding-right:10px; vertical-align:top;}
TABLE.FreeBoxItemContainer	{width:100%; border-bottom:#C4C4C4 1px solid;}
TD.FreeBoxTitle				{height:25px; background-color:#22d1ff; border:#708fd1 1px solid; color:#ffffff; font-weight:bold; font-size:14px; padding:3px 6px 3px 10px;}
TD.FreeBoxTopRight			{}
TD.FreeBoxTopLeft			{}
TD.FreeBoxBottomRight		{}
TD.FreeBoxBottomLeft		{}
A.FreeBoxTitle				{color:#ffffff; text-decoration:none;}
A.FreeBoxTitle:hover		{ color:#04c4e6;}
TD.FreeBoxBody				{padding-top:5px; padding-bottom:10px;}


#FreeBox_Section2 TABLE.FreeBoxContainer		{width:142px; margin:0px 28px 10px 4px;}
#FreeBox_Section2 TD.FreeBoxItemContainer		{background-image:url("../ArrowFreeTextRTL.gif"); background-position:right top; background-repeat:no-repeat; padding-right:10px; vertical-align:top;}
#FreeBox_Section2 TABLE.FreeBoxItemContainer	{width:100%; border-bottom:#C4C4C4 1px solid;}
#FreeBox_Section2 TD.FreeBoxTitle				{height:25px; background-color:#22d1ff; border:#708fd1 1px solid; color:#ffffff; font-weight:bold; font-size:14px; padding:3px 6px 3px 10px;}
#FreeBox_Section2 TD.FreeBoxTopRight			{}
#FreeBox_Section2 TD.FreeBoxTopLeft				{}
#FreeBox_Section2 TD.FreeBoxBottomRight			{}
#FreeBox_Section2 TD.FreeBoxBottomLeft			{}
#FreeBox_Section2 A.FreeBoxTitle				{color:#ffffff;}
#FreeBox_Section2 A.FreeBoxTitle:hover			{ color:#04c4e6;}
#FreeBox_Section2 TD.FreeBoxBody				{padding-top:5px; padding-bottom:10px;}

/* Section Specipic Example
#FreeBox_Section1 TABLE.FreeBoxContainer		{}
#FreeBox_Section1 TD.FreeBoxItemContainer		{vertical-align:top;}
#FreeBox_Section1 TABLE.FreeBoxItemContainer	{width:100%;}
#FreeBox_Section1 TD.FreeBoxTitle				{font-weight:bold; color:#3270ff;}
#FreeBox_Section1 TD.FreeBoxTopRight			{}
#FreeBox_Section1 TD.FreeBoxTopLeft				{}
#FreeBox_Section1 TD.FreeBoxBottomRight			{}
#FreeBox_Section1 TD.FreeBoxBottomLeft			{}
#FreeBox_Section1 A.FreeBoxTitle				{ color:#3270ff;}
#FreeBox_Section1 A.FreeBoxTitle:hover			{ color:#04c4e6;}
#FreeBox_Section1 TD.FreeBoxBody				{padding:5px;}
*/

/********************************  Quick Subscription ****************************/
TABLE.QuickSubscription			{}
TD.QuickSubscriptionMsg			{}
INPUT.QuickSubscription			{}
INPUT.ButtonQuickSubscription	{}


/********************************  Navigation Title ****************************/
DIV.NavigationTitle		{height:25px; background-color:#22d1ff; border:#708fd1 1px solid; color:#ffffff; font-weight:bold; font-size:14px; margin:0px 4px 2px 0px; padding:3px 4px 3px 10px;}


/******************************* DARONET *****************************/
TABLE.daronet	{direction:ltr;}
TD.daronet_link	{padding-right:5px; padding-left:5px;}
A.Daronet		{font-size:11px; font-weight:bold; color:#1f3f7a; text-decoration:none;}
A.Daronet:hover	{font-size:11px; font-weight:bold; color:#1f3f7a; text-decoration:none;}


/****************************************************************************/
IMG.security	{border-width:1px; border-color:gray;}

